<!DOCTYPE html>
<html lang="en" class="light-theme">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Title</title>
    <link rel="stylesheet" href="css/styles.css">
    <script src="app.js" defer></script>
</head>
<body>
    <div class="loader">
        <div class="loader-container-img">
            <div class="loader-img"></div>
        </div>
    </div>
    <div class="container d-flex">
        <aside class="d-flex flex-column align-left">
            <div class="search d-flex">
                <i class="fa fa-search xc" aria-hidden="true"></i>
                <input class="search-location" type="search" placeholder="Search for places...">
                <i class="fa fa-sun-o" aria-hidden="true"></i>
            </div>
            <div class="weather-icon"></div>
                <h2 class="temperature" data-temp>12°C</h2>
                <h3 class="day-of-the-week">Monday, <span class="time">16:00</span></h3>
                <div class="weather-info">
                    <div class="weather d-flex  align-center">
                    </div>
                    <div class="rain-information">
                    </div>
                </div>
                <div class="city  d-flex justify-center align-center">
                </div>
        </aside>
        <div class="right-container">
            <div class="options d-flex justify-between">
                <div class="options-day d-flex ">
                    <h2 class="today view-active">Today</h2>
                    <h2 class="week">Week</h2>
                </div>
                <div class="options-temperature d-flex">
                    <h2 class="celsius">°C</h2>
                    <h2 class="fahrenheit">°F</h2>
                </div>
            </div>
            <div class="boxes-temperature d-flex justify-between align-center flex-wrap">
            </div>
            <div class="weather-information">
            </div>
        </div>
    </div>
</body>
</html>